body { 
	background-color:#FFFFFF;
	color:#4d4d4d;
	font-family:'FuturaCondensed',sans-serif;
	font-size:16px;
}
#header_cell { 
	background-image:none;
	background-color:rgba(0, 0, 0, 0);
}
a { 
	color:#84329b;
}
h1 { 
	color:#6304a0;
	font-family:'FuturaCondensed',sans-serif;
	font-size:40px;
}
h2 { 
	color:#0fb6ba;
	font-family:'FuturaCondensed',sans-serif;
	font-size:30px;
}
h3 { 
	color:#6304a0;
	font-family:'FuturaCondensed',sans-serif;
}
#layout_wrapper { 
	width:1000px;
}
.layout-wrapper { 
	width:1000px;
}
#content_column { 
	width:1000px;
}
#header_cell.mobile-header { 
	background-image:none;
	background-color:rgba(0, 0, 0, 0);
}
